% comp
%%% Local Variables:
%%% mode: latex
%%% TeX-master: 
%%% End:

\documentclass[12pt,letterpaper]{moderncv}

% moderncv themes
\moderncvtheme[blue]{casual}

% character encoding
\usepackage[utf8]{inputenc}

% margins
\usepackage[scale=0.9]{geometry}
\recomputelengths

% bibtex
% \usepackage[maxbibnames=2]{biblatex}
\usepackage{cite}
\usepackage{natbib}
\renewcommand{\refname}{Selected Publications}

% personal data
\firstname{Aaron}
\familyname{Markowitz}
% \title{Dr.}
\address{1675 N Los Robles Ave}{Pasadena 91104}
\phone{216-973-2050}
\email{aaron.markowitz@protonmail.com}
% \extrainfo{website.url}
% \photo[64pt]{picture}
% \quote{}

% \nopagenumbers{}

\begin{document}
\maketitle

\section{Education}

\cventry{2016-2023}{Ph.D.}{Physics}{Caltech}{4.000}{Thesis on quantum measurement, laser interferometry, and silicon optomechanics for gravitational wave observation}
\cventry{2012-2016}{B.A.}{cum laude}{Harvard}{3.786}{Major in Physics and Mathematics, Minor in Astrophysics}

\section{Experience}

\subsection{Academic}
\cventry{2016-2023}{Graduate Research Assistant}{Rana Adhikari Group}{Caltech}{}{Thesis Research}
\cvlistitem{Designed, constructed, and operated cryogenic (77 K) testbed for measuring mechanical loss on thin coatings and bulk silicon resonators}
\cvlistitem{Modelled advanced interferometer designs for loss-tolerant quantum noise limited sensors using python, Finesse, Optickle, and qlance}
\cvlistitem{Designed and noise budgeted a prototype phase sensitive optomechanical amplifier for optical-domain preamplification, with applications for next-generation gravitational wave observatories}
\cvlistitem{Demonstrated radiation pressure-mediated amplification of classical (intensity noise) limited signals below 1 kHz}
\cvlistitem{Mentored and supervised 9 undergraduate stuents on summer research projects}

\cventry{2018}{Teaching Assistant}{Physics 7}{Physics Laboratory}{}{}
\cvlistitem{Held weekly 1-on-1 recitations, provided in-lab assistance, and graded for 8 undergraduates}

\cventry{2015-2016}{Research Assistant}{Gary Feldman Group}{Harvard}{}{Term-time Undergraduate Research}
\cvlistitem{Optimized filters to reject cosmic background events in NOvA's sterile neutrinos search}
\cvlistitem{Wrote code to use NOvA's CAFAna and Fermilab's Art analysis frameworks}

\cventry{2015}{REU Fellow}{Wesley Smith Group}{University of Wisconsin}{}{University of Michigan summer REU program at CERN}
\cvlistitem{Demonstrated performance of tau identification algorithms on Monte Carlo events}
\cvlistitem{Wrote analyzer and plotting scripts in C++, Python, and ROOT}

\cventry{2014-2015}{Research Assistant}{John Doyle Group}{Harvard}{}{Term-time Undergraduate Research}
\cvlistitem{Built room-sized Helmholtz coils to nullify magnetic fields around the ACME experiment}
\cvlistitem{Modeled systems in Mathematica, analyzed data in Matlab, wrote LabVIEW scripts for instrument control, machined metal parts}

\cventry{2014}{Research Assistant}{Vasant Natarajan Group}{Indian Institute of Science}{}{Summer student in Harvard-Bangalore Science Initiative}
\cvlistitem{Performed precision magnetometry using chopped nonlinear magneto-optic rotation}
\cvlistitem{Edited Prof. Natajaran's textbook, \textit{Modern Atomic Physics}}

\cventry{2013-2014}{Research Assistant}{John Kovac Group}{Harvard}{}{Term-time Undergraduate Research and summer Program in Science and Engineering (PRISE) fellow}
\cvlistitem{Developed signal analysis, noise reduction, beam mapping, electronics, and automated data acquisition for a telescope module in Harvard's advanced undergraduate astronomy lab}
\cvlistitem{3D printed mirrors for a Michelson interferometer used by the BICEP/KECK experiments}

\subsection{Organizing}
\cventry{2022-2023}{President and Co-Founder}{Affordable Pasadena}{a California Public Benefit Corporation}{}{Won Nov 2022 electoral campaign to establish rent control and eviction protections in Pasadena}
\cvlistitem{Hired and managed three campaign staffers}
\cvlistitem{Organized 20 canvass captains and 600 total volunteers using Action Network CRM}

\cventry{2021-2022}{Field Coordinator}{Pasadena Tenant Justice Coalition}{}{}{Qualified Pasadena city charter amendment for ballot with 15,101 valid signatures}
\cvlistitem{Ran dispatch for 2x/week canvasses and assigned doorknocking "turfs" using Universe app}
\cvlistitem{Tracked and analyzed weekly canvassing results in a custom Google Sheet}
\cvlistitem{Collected $>$500 petition signatures and turned out volunteers for 10 canvass shifts/week}

\cventry{2018-2021}{Campaign Liaison}{Pasadena Tenants Union}{}{}{}
\cvlistitem{Drafted MOU between 5 partner organizations establishing Pasadena Tenant Justice Coalition}
\cvlistitem{Co-authored Article XVIII of Pasadena city charter}
\cvlistitem{Coordinated between PTU and coalition committee to launch campaign}

\cventry{2018-2019}{Solidarity team organizer}{Pasadena Tenants Union}{}{}{}
\cvlistitem{Trained by Tenants Together on CA tenants' rights and counseling through crises}
\cvlistitem{Systematized case management for tenants calling or emailing PTU hotline}
\cvlistitem{Assisted tenants asserting their rights to dignified housing while building union capacity}

\cventry{2013-2016}{Harvard Mountaineering Club}{}{}{}{Librarian, Treasurer, Gear Manager}

\cventry{2012-2016}{Harvard Dharma}{Hindu Student Association}{}{}{Co-President, Treasurer, Discussion Chair, Freshman Representative}
 
%\section{Selected Publications and Presentations}

\nocite{*}
\bibliographystyle{apsrev}
\bibliography{publications}

\end{document}
%%% Local Variables:
%%% mode: latex
%%% TeX-master: t
%%% End: